<!DOCTYPE html>
<html>

<head>
    <title>Exercies 2.1</title>

    <style>
        * {
            box-sizing: border-box;
        }

        header {
            background-color: rgb(173, 206, 204);
            padding: 30px;
            text-align: center;
        }

        /* Create two columns/boxes that floats next to each other */
        nav {
            float: left;
            width: 30%;
            background: #ccc;
            padding: 20px;
        }

        /* menu */
        ul {
            margin-top: 10px;
            width: 90%;
            padding: 0;
        }

        li {
            display: block;
            padding: 0 5px;
            line-height: 50px;
            background-color: rgb(153, 197, 195);
            border-bottom: 1px solid rgb(149, 177, 187);
            box-shadow: inset 0 1px rgb(241, 225, 225);
        }

        li:hover {
            background-color: rgb(124, 199, 195);
            cursor: pointer;
        }


        article {
            float: left;
            padding: 20px;
            width: 70%;
            background-color: #f1f1f1;

        }

        /* Clear floats after the columns */
        section::after {
            content: "";
            display: table;
            clear: both;
        }

        footer {
            background-color: #777;
            padding: 6px;
            text-align: center;
            color: white;
        }
    </style>
</head>

<body>

    <header>
        <img src="../Assets/images/abu-dhabi-ports-logo-dark.svg" alt="gif" width="400" height="100">
        <select class="language" data-width="fit">
            <option>English</option>
            <option>Arabic</option>
        </select>
    </header>

    <section>
        <nav>
            <ul>
                <li><a href="exercise2.html">Home</a></li>
                <li><a href="about us.html">About Us</a></li>
                <li><a href="our servies.html">Our Services</a></li>
                <li><a href="contact us.html">Contact Us</a></li>
            </ul>
        </nav>

        <article>
            <h1>Welcome to AD Ports website</h1>
            <p>Abu Dhabi Ports is a ports, industrial zones and logistics operator based in capital of the United Arab
                Emirates and is part of ADQ, one of the region’s largest holding companies with a broad portfolio of
                major enterprises spanning key sectors of Abu Dhabi’s diversified economy.</p>
        </article>
        <iframe src="https://www.adports.ae/" width="800" height="300"></iframe>
    </section>
    
    <footer>
        <p>Copyright © 2021 Abu Dhabi Ports. All Rights Reserved.</p>
    </footer>

</body>

</html>